<?xml version="1.0" encoding="utf-8"?>
<androidx.appcompat.widget.LinearLayoutCompat xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".ui.activity.device.AddNewTracker1Activity">

    <include
        android:id="@+id/il_add_new_tracker1_top_bar"
        layout="@layout/layout_top_bar" />

    <com.abbidot.tracker.widget.TypefaceTextView
        style="@style/my_TextView_style_v2"
        android:layout_width="match_parent"
        android:layout_marginTop="@dimen/dp_22"
        android:text="@string/txt_charge_power_on"
        android:textSize="@dimen/textSize24"
        android:textStyle="bold" />

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginHorizontal="@dimen/dp_16"
        android:layout_marginTop="@dimen/dp_24"
        android:background="@drawable/shape24_white_bg"
        android:paddingHorizontal="@dimen/dp_22"
        android:paddingBottom="@dimen/dp_56">

        <androidx.appcompat.widget.AppCompatImageView
            android:id="@+id/iv_charge_power_on_gif"
            android:layout_width="@dimen/dp_255"
            android:layout_height="@dimen/dp_170"
            android:layout_centerHorizontal="true" />

        <com.abbidot.tracker.widget.TypefaceTextView
            android:id="@+id/tv_charge_power_on_step_one"
            style="@style/my_TextView_style_v2"
            android:layout_below="@id/iv_charge_power_on_gif"
            android:text="@string/txt_step_one"
            android:textColor="@color/select_color3"
            android:textSize="@dimen/textSize12"
            app:typeface="@string/roboto_regular_font" />

        <com.abbidot.tracker.widget.TypefaceTextView
            style="@style/my_TextView_style_v2"
            android:layout_alignTop="@id/tv_charge_power_on_step_one"
            android:layout_marginStart="@dimen/dp_16"
            android:layout_toEndOf="@id/tv_charge_power_on_step_one"
            android:gravity="start"
            android:text="@string/txt_step_one_tips"
            android:textSize="@dimen/textSize16"
            app:lineHeight="@dimen/textSize20"
            app:typeface="@string/roboto_regular_font" />

        <com.abbidot.tracker.widget.TypefaceTextView
            android:id="@+id/tv_charge_power_on_step_two"
            style="@style/my_TextView_style_v2"
            android:layout_below="@id/tv_charge_power_on_step_one"
            android:layout_marginTop="@dimen/dp_44"
            android:text="@string/txt_step_two"
            android:textColor="@color/select_color3"
            android:textSize="@dimen/textSize12"
            app:typeface="@string/roboto_regular_font" />

        <com.abbidot.tracker.widget.TypefaceTextView
            style="@style/my_TextView_style_v2"
            android:layout_alignTop="@id/tv_charge_power_on_step_two"
            android:layout_marginStart="@dimen/dp_16"
            android:layout_toEndOf="@id/tv_charge_power_on_step_two"
            android:gravity="start"
            android:text="@string/txt_step_two_tips"
            android:textSize="@dimen/textSize16"
            app:lineHeight="@dimen/textSize20"
            app:typeface="@string/roboto_regular_font" />
    </RelativeLayout>

    <com.abbidot.tracker.widget.TypefaceButton
        android:id="@+id/btn_charge_power_on_next"
        style="@style/my_match_RoundRect_Button_style"
        android:layout_marginHorizontal="@dimen/dp_16"
        android:layout_marginTop="@dimen/dp_47"
        android:layout_marginBottom="@dimen/dp_8"
        android:text="@string/register_txt_next"
        android:textStyle="bold"
        app:qmui_radius="@dimen/dp_56" />

    <com.abbidot.tracker.widget.TypefaceTextView
        android:id="@+id/tv_charge_power_on_back_login_btn"
        style="@style/my_TextView_style_v2"
        android:layout_gravity="center"
        android:background="@drawable/selector_transparent_pressed"
        android:padding="@dimen/dp_16"
        android:text="@string/register_txt_back_login"
        android:textColor="@color/select_color3"
        android:textSize="@dimen/textSize12"
        app:typeface="@string/roboto_regular_font" />

</androidx.appcompat.widget.LinearLayoutCompat>